This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 167539 - Log-Messages installing a new machine with FC-development
Log-Messages installing a new machine with FC-development
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-pilot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-04 16:37 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-27 16:19:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-09-04 16:37:23 EDT
Description of problem:

Installing: gnome-pilot 100 % done 486/630
scrollkeeper-update: warning: /usr/share/omf/clock/clock-de.omf overrides
/usr/share/omf/gnome-panel/clock-de.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-fr.omf overrides
/usr/share/omf/gnome-panel/clock-fr.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-it.omf overrides
/usr/share/omf/gnome-panel/clock-it.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-ja.omf overrides
/usr/share/omf/gnome-panel/clock-ja.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-ko.omf overrides
/usr/share/omf/gnome-panel/clock-ko.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-sv.omf overrides
/usr/share/omf/gnome-panel/clock-sv.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-uk.omf overrides
/usr/share/omf/gnome-panel/clock-uk.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-zh_CN.omf overrides
/usr/share/omf/gnome-panel/clock-zh_CN.omf
scrollkeeper-update: warning: /usr/share/omf/clock/clock-zh_TW.omf overrides
/usr/share/omf/gnome-panel/clock-zh_TW.omf


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2006-07-27 16:19:08 EDT
The panel no longer install clock omf files, afaics

Note You need to log in before you can comment on or make changes to this bug.